/**************************************************************************
**                                                                        *
**  FILE        :  hypotf.c                                               *
**                                                                        *
**  DESCRIPTION :  Source file for hypotf() routine                       *
**                 Computes the 'hypotenuse' for the given values         *
**                                                                        *
**  COPYRIGHT   :  (c) 2000 TASKING, Inc.                                 *
**                                                                        *
**************************************************************************/

#include <math.h>

float
hypotf( float x, float y )
{
	return (float) sqrt((x * x) + (y * y));
}
