/**************************************************************************
**                                                                        *
**  FILE        :  hypotl.c                                               *
**                                                                        *
**  DESCRIPTION :  Source file for hypotl() routine                       *
**                 Computes the 'hypotenuse' for the given values         *
**                                                                        *
**  COPYRIGHT   :  (c) 2000 TASKING, Inc.                                 *
**                                                                        *
**************************************************************************/

#include <math.h>

long double
hypotl( long double x, long double y )
{
	return (long double) sqrt((x * x) + (y * y));
}
